Copyright: � Ward Technologies Inc. 1994 All Rights Reserved.
Citation: Graphix Park is a Drag & Drop image converter.


Index
Graphix Park™

                                A drag & drop image converter.

            © Copyright 1994  Ward Technologies Inc.  All rights reserved.

                                             SHAREWARE

If you find yourself in the imaging loop of Open, Look, Convert and Save all through a maze of menus, then Graphix Park is for you.

Why?

Purchasing

CompuServe Registration

Usage

Toolbar

Preview Option

Setup

Supported Image File Formats

Bonus True Type Fonts

WARD Technologies Inc.

11468 Blackfoot Street Northwest

Coon Rapids, MN. 55433

CompuServe Mail: 71062,3212

Voice: 612-427-9336

No part of this manual may be copied, reproduced, translated or transmitted in any form by any means for any purpose without the express written permission of Ward Technologies Inc.

INFORMATION CONTAINED IN THIS MANUAL IS SUBJECT TO REVISION AND ALTERATION  WITHOUT NOTICE AND DOES NOT REPRESENT AN OBLIGATION OF ANY SORT ON THE PART OF WARD TECHNOLOGIES INC.

Microsoft®, and MS-DOS® are registered trademarks and Windows is a trademark of Microsoft Corporation.  IBM®, and PC AT® are registered trademarks and Personal System/2 is a trademark of International Business Machines.  All other products are trademarks or registered trademarks of their respective owners.


Usage

Graphix Park™ Is Simple.

Select an output directory.

Select the output format.

Then, with your pointing device, select one or more supported image files from the File Manager drag them over the Graphix Park client area and drop then. Graphix Park will place them in a Q, convert them, one at a time, to the current output format and place them in the current output directory.

Normal Mode.

Return


Setup

Graphix Park™ needs to know where to put the new converts when it has finished processing them.

To setup an appropriate path to store your new images in, select Setup from the Main Toolbar and the dialog below will appear.

Enter the desired path, if the path does not exist a prompt will appear and query for creation rights.  If you wish press the  Browse button and traverse the directory tree and select the desired path.

Note: If the input and output path are identical the output supersedes the input and the input will be overwritten.

Return


Purchasing

Index

Select "File-Print Topic" from the menu bar to print this form.

You can order from Ward Technologies Inc.

by payment with check.

Graphix Park™ Version 1.0.0a

NAME_____________________________________________

COMPANY__________________________________________

STREET___________________________________________

STREET___________________________________________

CITY_____________________________________________

STATE____________________________  ZIP___________

COUNTRY__________________________

TELEPHONE NUMBER_________________________________

Disk Size preferred     3.5"_______  5.25"_______

Graphix Park™

Version 1.0.0a                    $25.00   ______ ea.

Shipping/Handling

        US or Canada              $ 5.00   ______

        Outside of US or Canada   $14.50   ______

bonus

WT True Type Fonts (s&h included)  $ 1.25   ______ ea.

MN residents add 6.5% sales tax            ______

     Total in US Funds drawn on a US Bank  ______

Make checks payable to: Ward Technologies Inc.

Mail to:

Ward Technologies Inc.

11468 Blackfoot Street Northwest

Coon Rapids, MN 55433

USA


Image Formats
Supported Image File Formats

The following image file formats are supported:

BMP

GIF

JPG

PCX

TGA

TIF

Return


Browse

During Setup  Graphix Park™ allows direct directory traversal when selecting an output path for converted images.

Return


Toolbar

The toolbar for Graphix Park™ is separated into two sections.

The first section functions as a menu, allowing access to the setup screen, about dialog, preview mode and this help system.

The second section is use to determine the output format and the color depth for storing the image.

The JPG (JPEG) output switch has one additional hidden feature.  Holding the CONTROL key down when selecting this button will activate the quality factor dialog.

The JPEG format is "lossy" in that not all of the information contained in the image is retained.

Depending on the quality factor, more or less image information is retained.  This makes possible excellent compression ratios, often 10:1 without much apparent loss of image quality.

The quality factor range is 1 to 100.  A quality factor of 100 retains the most image data.  A quality factor of 75 is the default and produces and excellent images often indistinguishable from the original with substantial file size reduction.

Return


Bonus
Bonus True Type Fonts

As a bonus to any Graphix Park™ user, Ward Technologies Inc. has included and installed the three high quality True Type Fonts listed below.  You may use them at no charge if you purchase Graphix Park™.  If you do not purchase Graphix Park you may use them for 30 days.  If after 30 days you continue to use them you must purchase them.

WT Plazzic

WT Plazzic Bold

WT Mist

Return


Preview
Preview Mode

Graphix Park™ preview mode is activated and deactivated with the same button. By selecting the Preview button when in Normal Mode the Graphix Park window will grow downward and reveal a preview area.

The preview area allows the user to thumbnailishly examine any supported image and decide whether to stored or  discarded it.

Pressing the Convert button will convert the viewed image and store it in the current selected output format, discard the image from the image Q and display the next image in the Q.

Pressing the Cancel button will delete the image from the image Q. If the image Q contains other images the next image in the Q will display in the preview window.

Preview Mode.

To return to Normal Mode press the No Preview button on the Main Toolbar.

Return


Bit Depth

Different image file formats are capable of holding different quantities of colors.  Each file format will have a reference to the number of bits-per-pixel that the format is capable of supporting.

1 refers to an image with up to 2 colors.

8 refers to an image with up to 256 colors.

8G refers to an image with up to 256 grays levels.

24 refers to an image with up to 16,777,216 colors.

24G refers to an image with up to 16,777,216 colors all of which are gray so there is really only 256 gray levels.


Preview Convert
Preview Convert Button

Pressing the Convert button will convert the viewed image and store it in the current selected output format, discard the image from the image Q and display the next image in the Q.


Preview Cancel
Preview Cancel Button

Pressing the Cancel button will delete the image from the image Q. If the image Q contains other images the next image in the Q will display in the preview window.


Image Q

A place holder for the dragged and dropped image file names.


Run File Manager


Disclaimer


Why
Why?

We have quit a few requests for products that remove the redundant aspects of computing.  DTP, MultiMedia and Computer Artists ask for a program that converts graphics formats and color depths and puts them in a specific directory with out having to traverse a menu for each load/convert/color-depth-change/save sequence.

When we do a projects we want to keep all the bits and pieces together including the images.  we want the images converted to a particular format and color depth, put in the current project directory and we want it done quickly.  This gives us easy access to the images and enables easy archival of the whole lot.

Graphix Park™ is our solution.


CompuServe Registration

Register Graphix Park™ Version 1.0.0a though Compuserve Shareware Registration Forum.

Just Type "GO SWREG" and register product #3333

It is only $25.00 to register!